fence_kdump_send(8)

NAME
fence_kdump_send - send kdump acknowlegement message to cluster nodes

SYNOPSIS
fence_kdump_send [OPTIONS]... [NODE]...

DESCRIPTION
fence_kdump_send is a utility used to send messages that acknowledge that the node has entered the kdump crash recovery service. This utility is intended to be used the the fence_kdump agent as a means detect that a failed node has entered the kdump crash recovery service. The fence_kdump_send utility is typically run from within the kdump kernel after a cluster node has encountered a kernel panic. Once the cluster node has entered the kdump crash recovery service, fence_kdump_send will periodically send messages to all cluster nodes. When the fence_kdump agent receives a valid message from the failed node, fencing is complete.

OPTIONS

-p, --ipport=PORT
    IP port number that the fence_kdump agent is using to listen for messages. (default: 7410)

-f, --family=FAMILY
    IP network family. Force the fence_kdump_send utility to use a particular network family. Value for FAMILY can be "auto", "ipv4", or "ipv6". (default: auto)

-c, --count=COUNT
    Number of messages to send. If COUNT is zero, fence_kdump_send will send messages indefinitely. (default: 0)

-i, --interval=INTERVAL
    Time to wait between sending a message. The value for INTERVAL must be greater than zero. (default: 10)

-v, --verbose
    Print verbose output.

-V, --version
    Print version and exit.

-h, --help
    Print usage and exit.

AUTHOR
Ryan O'Hara <rohara@redhat.com>

SEE ALSO
fence_kdump(8), mkdumprd(8), kdump.conf(5)